diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommercePaymentMethodNameComparator.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommercePaymentMethodNameComparator.java
index 88dfc13de7864e..414dc11b4b4cb4 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommercePaymentMethodNameComparator.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommercePaymentMethodNameComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util.comparator;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceRegionNameComparator.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceRegionNameComparator.java
index d3aa4bba386e5e..2fdea1d1edd42f 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceRegionNameComparator.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceRegionNameComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util.comparator;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceRegionPriorityComparator.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceRegionPriorityComparator.java
index 20b7420c0a6fdf..34fb7571ed1c7b 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceRegionPriorityComparator.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceRegionPriorityComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util.comparator;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShipmentCreateDateComparator.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShipmentCreateDateComparator.java
index 1427e1530614d8..366aef09ad221a 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShipmentCreateDateComparator.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShipmentCreateDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util.comparator;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShipmentExpectedDateComparator.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShipmentExpectedDateComparator.java
index c1079c081d5971..64628a239f6dee 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShipmentExpectedDateComparator.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShipmentExpectedDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util.comparator;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShipmentIdComparator.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShipmentIdComparator.java
index 475aafd6b82c01..375cb569e9b92e 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShipmentIdComparator.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShipmentIdComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util.comparator;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShipmentItemCreateDateComparator.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShipmentItemCreateDateComparator.java
index 1738053b8e3265..fb6ab8e6390469 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShipmentItemCreateDateComparator.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShipmentItemCreateDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util.comparator;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShipmentShippingDateComparator.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShipmentShippingDateComparator.java
index c1d59fd0982054..86c8a1437f585c 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShipmentShippingDateComparator.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShipmentShippingDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util.comparator;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShippingMethodNameComparator.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShippingMethodNameComparator.java
index e72808acf65ac2..9a46b26ecd2926 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShippingMethodNameComparator.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShippingMethodNameComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util.comparator;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShippingOptionLabelComparator.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShippingOptionLabelComparator.java
index 995b7c84b322dd..a8fdc43676721d 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShippingOptionLabelComparator.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceShippingOptionLabelComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util.comparator;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceSubscriptionEntryCreateDateComparator.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceSubscriptionEntryCreateDateComparator.java
index aa16dd9226fa5a..d71c67671e9105 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceSubscriptionEntryCreateDateComparator.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceSubscriptionEntryCreateDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util.comparator;
diff --git a/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/constants/CommercePanelCategoryKeys.java b/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/constants/CommercePanelCategoryKeys.java
index 375290ab81efb0..fb305e01b55d6c 100644
--- a/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/constants/CommercePanelCategoryKeys.java
+++ b/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/constants/CommercePanelCategoryKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.application.list.constants;
diff --git a/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommerceInventoryManagementPanelCategory.java b/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommerceInventoryManagementPanelCategory.java
index 932e7ea3b0ac4b..abe78e6bbb557b 100644
--- a/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommerceInventoryManagementPanelCategory.java
+++ b/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommerceInventoryManagementPanelCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.application.list.internal.panel;
diff --git a/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommerceOrderManagementPanelCategory.java b/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommerceOrderManagementPanelCategory.java
index 4a1b46bb400977..f34b7dfcaefddf 100644
--- a/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommerceOrderManagementPanelCategory.java
+++ b/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommerceOrderManagementPanelCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.application.list.internal.panel;
diff --git a/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommercePanelCategory.java b/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommercePanelCategory.java
index 3ba61c5a5c0537..358716e02c2584 100644
--- a/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommercePanelCategory.java
+++ b/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommercePanelCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.application.list.internal.panel;
diff --git a/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommercePricingPanelCategory.java b/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommercePricingPanelCategory.java
index 5439f5889bb6ed..b439554f12b076 100644
--- a/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommercePricingPanelCategory.java
+++ b/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommercePricingPanelCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.application.list.internal.panel;
diff --git a/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommerceProductManagementPanelCategory.java b/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommerceProductManagementPanelCategory.java
index 1329a5c10962c5..2a3d68810ad482 100644
--- a/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommerceProductManagementPanelCategory.java
+++ b/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommerceProductManagementPanelCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.application.list.internal.panel;
diff --git a/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommerceSettingsPanelCategory.java b/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommerceSettingsPanelCategory.java
index 6b568782404ca6..caf3339e382445 100644
--- a/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommerceSettingsPanelCategory.java
+++ b/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommerceSettingsPanelCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.application.list.internal.panel;
